defmodule PodcastFeed do
  @moduledoc """
  PodcastFeed keeps the contexts that define your domain
  and business logic.

  Contexts are also responsible for managing your data, regardless
  if it comes from the database, an external API or others.
  """
  alias PodcastFeed.Provider.Archive

  def archive(identifier) do
    Archive.Parser.by_identifier(identifier)
  end
end
